New Search

Vulnerability in autosuggest feature in the Omnibox implementation in Google Chrome before 5.0.375.127

oval:org.mitre.oval:def:11839

The autosuggest feature in the Omnibox implementation in Google Chrome before 5.0.375.127 does not anticipate entry of passwords which might allow remote attackers to obtain sensitive information by reading the network traffic generated by this feature.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2010-3118
Product(s):
  • Google Chrome